=== debian/changelog ===
mdm (1.6.9) qiana; urgency=medium

  * Updated German translation for "Please enter your username"
  * Don't set XDG_CURRENT_DESKTOP

 -- Clement Lefebvre <clement.lefebvre@linuxmint.com>  Thu, 19 Jun 2014 00:10:02 +0100

mdm (1.6.8) qiana; urgency=medium

  * Fixed MDM crashing on non-xrandr compatible GPUs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 14:02:01 +0100

mdm (1.6.7) qiana; urgency=medium

  * 1.6.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 May 2014 14:13:17 +0100

mdm (1.6.6) qiana; urgency=medium

  * 1.6.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 May 2014 13:23:55 +0100

mdm (1.6.5) qiana; urgency=medium

  * 1.6.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 May 2014 10:46:01 +0100

mdm (1.6.4) qiana; urgency=medium

  * 1.6.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 11:59:25 +0100

mdm (1.6.3) qiana; urgency=medium

  * 1.6.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 12:34:43 +0100

mdm (1.6.2) qiana; urgency=medium

  * 1.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 15:30:34 +0100

mdm (1.6.1) qiana; urgency=medium

  * 1.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 16:47:17 +0100

mdm (1.6.0) qiana; urgency=medium

  * 1.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Apr 2014 03:44:08 +0100

mdm (1.5.1) debian; urgency=low

  * 1.5.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Mar 2014 12:35:07 +0000

mdm (1.4.11) debian; urgency=low

  * 1.4.11

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Feb 2014 21:11:04 +0000
