=== debian/control ===
Source: mdm
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: libpam0g-dev,
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.6.0),
               libpango1.0-dev (>= 1.3.0),
               libglade2-dev (>= 1:1.99.2),
               libgnomecanvas2-dev,
               librsvg2-dev,
               libxml2-dev (>= 2.4.12),
               libart-2.0-dev (>= 2.3.11),
               libwrap0-dev,
               debhelper (>= 5),
               gettext,
               intltool (>= 0.35.0),
               libselinux1-dev [linux-any],
               libattr1-dev,
               x11proto-core-dev,
               x11proto-input-dev,
               libxau-dev,
               libxt-dev,
               libxdmcp-dev,
               libxinerama-dev,
               libdmx-dev,
               gnome-doc-utils,
               sharutils,
               gnome-pkg-tools,
               quilt,
               zenity,
               libpopt-dev,
               xserver-xorg,
               libwebkitgtk-dev,
               gnome-common,
               libxml2-utils
Standards-Version: 3.9.0

Package: mdm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         libpam-modules (>= 0.72-1),
         libpam-runtime (>= 0.76-13.1),
         cinnamon-session | gnome-session | x-session-manager | x-window-manager | x-terminal-emulator,
         gksu (>= 1.0.7),
         lsb-base (>= 3.2-14),
         librsvg2-common,
         gir1.2-webkit-3.0,
         gir1.2-gtk-3.0,
         python,
         mdm-themes
Recommends: whiptail | dialog,
            zenity,
            xserver-xorg
Suggests: locales,
          pm-utils,
          libpam-gnome-keyring
Provides: x-display-manager
Conflicts: fast-user-switch-applet (<< 2.17.4),
           gnome-session (<< 2.19.2),
           gnome-panel (<< 2.19.2),
           gnome-screensaver (<< 2.17.7),
           gdm,
           gdm3
Description: MDM Display Manager
 MDM stands for MDM Display Manager (not Mint Display Manager and not MATE Display Manager) :)
 .
 It provides your system with a nice login screen which is easy to use, to configure and to theme.
