## mdm 1.8.3+rebecca

=== debian/changelog ===
mdm (1.8.3+rebecca) rebecca; urgency=medium

  * mdmsetup: Use theme directory instead of theme name in mdm.conf
  * mdmsetup: Align welcome options
  * mdmsetup: Added icon, title, window decorations to greeters in preview/debug mode.
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 14:02:41 +0100

mdm (1.8.2) rebecca; urgency=medium

  * Added missing gtk-preview.png (used in mdmsetup)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 10:59:34 +0100

mdm (1.8.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:05:36 +0100

mdm (1.8.0) rebecca; urgency=medium

  * Added syndaemon to Init
  * mdmwebkit: Sanitize username before sending it back to the greeter
  * If .dmrc points to an invalid session name, revert to default.session and update .dmrc
  * MDM Setup redesign
  * Bring back the option to disable the userlist in the GTK greeter ([Greeter]Browser=false)
  * Updated documentation
  * When a flexible server dies, scan for a greeter and change VT into it (solves https://github.com/linuxmint/mdm/issues/90)
  * Added systemd service file and build hooks for mdm.
  * Fixed memory leaks
  * Addeded options to limit (enabled by default) and filter (disabled by default) output in .xsession-errors, so it doesn't get bigger than 200KB and/or doesn't show Gtk/Glib/Gio/Glade/GObject warnings/errors
  * Added pam_kwallet to pam configs. (LP: #1305307) (https://github.com/linuxmint/mdm/issues/117)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Nov 2014 21:12:55 +0100
