## mdm 2.0.4%2Brafaela

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: libpam0g-dev,
-               libdbus-glib-1-dev (>= 0.30),
-               libglib2.0-dev (>= 2.12.0),
-               libgtk2.0-dev (>= 2.6.0),
-               libpango1.0-dev (>= 1.3.0),
+Build-Depends: libpam0g-dev (>= 0.99.7.1),
+               libdbus-glib-1-dev (>= 0.78),
+               libglib2.0-dev (>= 2.37.3),
+               libgdk-pixbuf2.0-dev (>= 2.22.0),
+               libgtk2.0-dev (>= 2.24.0),
+               libpango1.0-dev (>= 1.14.0),
                libglade2-dev (>= 1:1.99.2),
-               libgnomecanvas2-dev,
-               librsvg2-dev,
-               libxml2-dev (>= 2.4.12),
-               libart-2.0-dev (>= 2.3.11),
+               libgnomecanvas2-dev (>= 2.11.1),
+               librsvg2-dev (>= 2.14.4),
+               libxml2-dev (>= 2.7.4),
+               libart-2.0-dev (>= 2.3.17),
                libwrap0-dev,
                debhelper (>= 5),
                gettext,
@@ -32,7 +33,7 @@
                zenity,
                libpopt-dev,
                xserver-xorg,
-               libwebkitgtk-dev,
+               libwebkitgtk-dev (>= 1.3.10),
                gnome-common,
                libxml2-utils,
                dh-systemd (>= 1.5)
@@ -43,8 +44,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          adduser,
-         libpam-modules (>= 0.72-1),
-         libpam-runtime (>= 0.76-13.1),
+         libpam-modules (>= 0.99.7.1),
+         libpam-runtime (>= 0.99.7.1),
          cinnamon-session | gnome-session | x-session-manager | x-window-manager | x-terminal-emulator,
          gksu (>= 1.0.7),
          lsb-base (>= 3.2-14),
