## mdm 2.0.7+rosa

=== debian/changelog ===
mdm (2.0.7+rosa) rosa; urgency=medium

  * mdmsetup: Fixed crash when selecting 'blank' primary monitor option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 15:04:03 +0000

mdm (2.0.6) rosa; urgency=medium

  * Don't allow automatic/timed login for users with encrypted home directories

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 10:57:50 +0000

mdm (2.0.5) rosa; urgency=medium

  [ darealshinji ]
  * bump Standards-Version to 3.9.5

  [ Clement Lefebvre ]
  * hidpi: refactor python code
  * hidpi: Work towards an ideal DPI value rather than arbitrarily double the zoom passed a certain DPI
  * hidpi: Added missing changes in last commit
  * hidpi: Don't change zoom level when the display size isn't known, or when the resolution's width/height are less than 2000/1200px.
  * mdmflexiserver: Check XDG_CURRENT_DESKTOP to identify the right screensaver
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 16:47:14 +0000

mdm (2.0.4) rafaela; urgency=medium

  * Removed a few remaining references to GNOME in localized comments

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 15:29:57 +0200
