## mdm 2.0.10%2Bsarah

=== debian/changelog ===
mdm (2.0.10+sarah) sarah; urgency=medium

  * Systemd: Don't conflict with getty@tty1
  * Systemd: Wait for plymouth-quit.service
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 13:09:39 +0100

mdm (2.0.9) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:55:43 +0100

mdm (2.0.8) sarah; urgency=medium

  * mdmwebkit: Removed trailing spaces
  * mdmwebkit: Introduced new sentences to select the user and to press F1 to input a username.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 May 2016 16:41:03 +0100

mdm (2.0.7) rosa; urgency=medium

  * mdmsetup: Fixed crash when selecting 'blank' primary monitor option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 15:04:03 +0000
