## mdm 2.0.10+sarah

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                gnome-common,
                libxml2-utils,
                dh-systemd (>= 1.5)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.5
 
 Package: mdm
 Architecture: any
