=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/mdm/2.20/mdm-([\d\.]+)\.tar\.gz debian uupdate
