## mdm 2.0.17%2Bserena

=== debian/changelog ===
mdm (2.0.17+serena) serena; urgency=medium

  * Revert "mdm: Don't exit on SIGHUP"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Dec 2016 12:24:29 +0000

mdm (2.0.16) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 13:11:01 +0000

mdm (2.0.15) serena; urgency=medium

  * greeter: Explicitly set the keyboard layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2016 16:02:42 +0000

mdm (2.0.14) serena; urgency=medium

  * VT: Switch from /dev/console to /dev/tty0
  * mdm: Don't exit on SIGHUP
  * mdm: Add more debug info when receiving signals
  * slave: Don't call mdm_slave_quick_exit() on shutdown/restart
  * hidpi, mdm-get-monitor-scale: Specify Gdk version in gi import

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2016 14:03:08 +0000

mdm (2.0.13) serena; urgency=medium

  * Xsession.d/99mdm: Set default XDG_DATA_DIRS if the variable is not set
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Nov 2016 17:47:50 +0000

mdm (2.0.12) serena; urgency=medium

  * Don't set XDG_DATA_DIRS in Xsession

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 00:56:17 +0000

mdm (2.0.11) serena; urgency=medium

  [ Michael Webster ]
  * Append /usr/share/mdm to the XDG_DATA_DIRS variable *after* parsing /etc/profile, otherwise we ended up replacing it with an obsolete version of the variable with the mdm path added.
  * debian/Xsession: fix typo

  [ Clement Lefebvre ]
  * Identify monitors by index when their plugname isn't available.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 13:10:04 +0000

mdm (2.0.10) sarah; urgency=medium

  * Systemd: Don't conflict with getty@tty1
  * Systemd: Wait for plymouth-quit.service
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 13:09:39 +0100
