=== debian/rules ===
--- 
+++ 
@@ -76,9 +76,6 @@
 	dh_installdebconf -a
 	dh_installdocs -a
 	dh_installmenu -a
-	#dh_installlogrotate -a
-	dh_scrollkeeper -a
-	dh_desktop -a
 	dh_installpam -a
 	# additional PAM file to install
 	dh_installpam -pmdm --name=mdm-autologin
@@ -108,7 +105,7 @@
 	rm -f install-stamp build-stamp configure-stamp patch-stamp
 	dh_clean $(MANPAGES) \
 		po/*.gmo po/.intltool-merge-cache \
-		config/gnome.desktop config/CDE.desktop config/default.desktop
+		config/default.desktop
 
 %: %.pod
 	pod2man --section=$(shell echo $@ | sed 's/.*\.//') \
