## mdm 2.0.18%2Bbetsy

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
                libxdmcp-dev,
                libxinerama-dev,
                libdmx-dev,
-               gnome-doc-utils,
                sharutils,
                gnome-pkg-tools,
                quilt,
@@ -35,6 +34,7 @@
                xserver-xorg,
                libwebkitgtk-dev (>= 1.3.10),
                gnome-common,
+               yelp-tools,
                libxml2-utils,
                dh-systemd (>= 1.5)
 Standards-Version: 3.9.5
