## mdm 2.0.19~pearl9

=== debian/changelog ===
mdm (2.0.19~pearl9) qanon+; urgency=medium

  * Update for Pearl9

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Jan 2021 04:25:17 +0000

mdm (2.0.19) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:25:17 +0000

mdm (2.0.18) sonya; urgency=medium

  [ Michael Webster ]
  * Fix build for yakkety (remove use of gnome-doc-utils)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:55:51 +0100
