=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
          gir1.2-webkit-3.0,
          gir1.2-gtk-3.0,
          python,
-         mdm-themes
+         mdm-themes | pearl-mdm-themes
 Recommends: whiptail | dialog,
             zenity,
             xserver-xorg
