## mdm 2.0.19+sylvia

=== debian/changelog ===
mdm (2.0.19+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:25:17 +0000
